Дополните код так, чтоб он был рабочим

const array = ['value', () => 'showValue'];

// Допишите ваш код здесь

alert(value); // должно быть выведено 'value'

alert(showValue());  // должно быть выведено 'showValue'